/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
h1 {
  color: purple;
}

h2 {
  font-family: "Bebas Neue";
  color: white;
}


.feed-item-title {
display:none;
}

.feed-title {
display:none;
}

p::before {
    content: "► ";
    color: purple; /* Optional styling */
    font-weight: bold;
}

body {
  font-size: 1.3em;
   padding: 64px;
  padding-top: 185px;
  background-image: url("bg.png");
  background-repeat: repeat;
  background-position: center;
  text-align: left;
  font-family: sans-serif;
  display: grid;
  text-align: left;
  color: white;
  position: sticky;
}

.bottom {
  font-size: 1.3em;
  font-family: sans-serif;
  color: white;
  padding: 15px;
  border: gray dashed 5px;
  margin: 32px;
  position:relative;  
}


.main {
  font-size: 1.3em;
  font-family: sans-serif;
  color: white;
  padding: 15px;
  border: purple solid 5px;
  margin: 10px;
  position: relative;
  overflow: scroll;
  overflow-x: hidden;
  display: block;
}

.links {
  font-size: 1.3em;
  font-family: sans-serif;
  color: white;
  padding: 15px;
  border: gray dashed 5px;
  margin: 32px;
  position:relative;  
  display:block;
}

.logo {
  text-align: left;
  border: black solid 1px;
  background-color: black;
  background-size: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100vw;
}